<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\FileUpload;

class VideoFileUpload extends FileUpload
{
    public static function create(): static
    {
        return parent::make('video')
            ->label('ویدیو')
            ->directory('files')
            ->openable()
            ->columnSpan(12);
    }
}
